prefix=/usr/local
exec_prefix=/usr/local
libdir=/usr/local/lib/firefox-devel
includedir=/usr/local/include/firefox-devel
idldir=/usr/local/share/idl/firefox-3.0a2

Name: XPCOM
Description: The Mozilla Cross Platform Component Library
Version: 3.0a2
Requires: nspr >= 4.6.7
Libs: -L${libdir} -lxpcom -Wl,-rpath,/usr/local/lib/firefox-devel
Cflags: -I${includedir} -I${includedir}/xpcom -I${includedir}/string
